.matchinfo-score-container {
	display: flex;
	margin: 5px;
}

.matchinfo-score {
	margin-left: 10px;
    /* margin-right: 10px; */
	letter-spacing: 6px;
    font-size: 36px;
	white-space: nowrap;
}

.matchinfo-left-color, .matchinfo-right-color {
	width: 15px;
	align-self: stretch;
}

.matchinfo-left-color {
	background-color: blue;
}

.matchinfo-right-color {
	background-color: red;
}

.matchinfo-team-container {
	display: flex;
	flex-direction: column;
	padding-left: 5px;
	margin: 7px;
}

.matchinfo-player-container {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	pointer-events: all;
	cursor: pointer;
}

.matchinfo-player-container.even {
	background-color: var(--menu-button-bg);
}

.matchinfo-player-container:hover {
	background-color: var(--menu-button-hover);
}

.matchinfo-playername-disconnected {
	text-decoration: line-through;
}

.matchinfo-team-title-red {
	display: flex;
	justify-content: center;
	color: red;
}

.matchinfo-team-title-blue {
	display: flex;
	justify-content: center;
	color: blue;
}

.matchinfo-flag {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

.matchinfo-shirt {
	width: 40px;
	height: 40px;
	margin-right: 5px;
}

.matchinfo-players {
	display: flex;
	flex: 1;
	align-self: stretch;
	flex-direction: column;
}

@media (max-height: 480px) and (orientation: landscape) {
	.matchinfo-players {
		flex-direction: row;
	}

	.matchinfo-team-container {
		flex: 1;
	}
}

.matchinfo-goal {
	display: flex;
}

.matchinfo-ball {
	width: 16px;
	height: 16px;
	margin-left: 10px;
	margin-right: 5px;
}